server.port=8081

#禁止注册自己
eureka.client.register-with-eureka=false
eureka.client.fetch-registry=false
eureka.client.service-url.defaultZone=http://${spring.security.user.name}:${spring.security.user.password}@127.0.0.1:8081/eureka/

spring.security.user.name=xhschool
spring.security.user.password=Xhkjedud07

#设置eureka输出日志级别
logging.level.com.netflix=error

#版本号
versionname=Test_v3.13.0
